Commit d544d5a9 authored by Richard Smith-Unna's avatar Richard Smith-Unna

Update Gitlab CI settings

parent 0dd3795c
Pipeline #671 failed with stage
before_script:
- apt-get update -y
- apt-get install -y libssl-dev build-essential wget
- wget -qO- https://raw.githubusercontent.com/creationix/nvm/v0.31.0/install.sh | bash
- source /root/.bashrc
- nvm install v4.2.2
- nvm use v4.2.2
- npm cache clean -f
- npm install -g node-gyp
- npm install -g mocha
- npm install
- apt-get update -y
- apt-get install -y libssl-dev build-essential wget
- npm install -g node-gyp
- npm install -g mocha
- npm install
test:
script:
- npm test
script:
- npm run test
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment